fieldLayouts:
  43a9445f-4749-4553-9927-191e0712062c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 156f3580-5ccf-4036-8e0c-cbb6824218b0
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f4689b81-2c0a-4952-996e-39720deb4a62
        userCondition: null
fs: userPhotos
handle: userPhotos
name: 'User Photos'
sortOrder: 8
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
